» Ubuntu » パッケージ

Error

two or more packages specified (libpcsclite1 hardy)